Subject: [IGSMAIL-1626] Pietown Antenna Damage
From: Dave Stowers
Date: Mon, 23 Jun 1997 11:23:48 PDT

******************************************************************************
IGS Electronic Mail      Mon Jun 23 11:23:48 PDT 1997      Message Number 1626
******************************************************************************

Author: Dave Stowers
Subject: Pietown Antenna Damage

Dear colleagues,

The radome covering the GPS antenna at the Pietown VLBA site has been
rather severely damaged. Repairs are estimated to take approximately
10 days. Until the dome is replaced, data from that site may exhibit 
anomalous behavior (only a portion of the dome was broken away).

Regards.

-----------------------------------------------------------------------
Dave Stowers, JPL, GPS Networks and Ionospheric Systems Development
4800 Oak Grove Drive, M/S 238-600, Pasadena, CA, USA
Tel. +1 818-354-7055, fax +1 818-393-4965, E-mail [email-masked]
-----------------------------------------------------------------------

[Mailed From: Dave Stowers <[email-masked]>]